<script lang="ts" setup>
</script>

<template>
    <div class="sidebar pe-4 pb-3">
            <nav class="navbar bg-secondary navbar-dark">
                <RouterLink to="/home" class="navbar-brand mx-4 mb-3">
                    <h3 class="text-primary"><i class="fa fa-user-edit me-2"></i>Dark</h3>
                </RouterLink>
                <div class="d-flex align-items-center ms-4 mb-4">
                    <div class="position-relative">
                        <img class="rounded-circle" src="src/assets/img/user.jpg" alt="" style="width: 40px; height: 40px;">
                        <div class="bg-success rounded-circle border border-2 border-white position-absolute end-0 bottom-0 p-1"></div>
                    </div>
                    <div class="ms-3">
                        <h6 class="mb-0">Jhon Doe</h6>
                        <span>User</span>
                    </div>
                </div>
                <div class="navbar-nav w-100">
                    <RouterLink to="/home" class="nav-item nav-link"><i class="fa fa-home me-2"></i>Home</RouterLink>
                    <!-- <div class="nav-item dropdown">
                        <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown"><i class="fa fa-laptop me-2"></i>Elements</a>
                        <div class="dropdown-menu bg-transparent border-0">
                            <a href="#" class="dropdown-item">Buttons</a>
                            <a href="#" class="dropdown-item">Typography</a>
                            <a href="#" class="dropdown-item">Other Elements</a>
                        </div>
                    </div> -->
                    <RouterLink to="/blank" class="nav-item nav-link"><i class="fa fa-copy me-2"></i>Blank</RouterLink>
                    <!-- <a href="#" class="nav-item nav-link"><i class="fa fa-th me-2"></i>Widgets</a> -->
                    <!-- <a href="#" class="nav-item nav-link"><i class="fa fa-table me-2"></i>Tables</a> -->
                    <!-- <a href="#" class="nav-item nav-link"><i class="fa fa-bars me-2"></i>Charts</a> -->
                    <!-- <div class="nav-item dropdown">
                        <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown"><i class="fa fa-file me-2"></i>Pages</a>
                        <div class="dropdown-menu bg-transparent border-0">
                            <a href="#" class="dropdown-item">Sign In</a>
                            <a href="#" class="dropdown-item">Sign Up</a>
                            <a href="#" class="dropdown-item">404 Error</a>
                            <a href="#" class="dropdown-item">Blank Page</a>
                        </div>
                    </div> -->
                </div>
            </nav>
        </div>
</template>

